## univention-usercert 6.0.0-1

=== debian/changelog ===
univention-usercert (6.0.0-1) unstable; urgency=low

  * feat: UCS 5.1 version bump
  * remove python 2 compatibility
  * cleanup for Pre-Commit-Hooks

 -- Andreas Peichert <peichert@univention.de>  Mon, 31 Mar 2025 14:29:54 +0200

univention-usercert (5.0.0-4) unstable; urgency=medium

  * fix: add objectclass pkiUser to users/ldap and computer/windows objects

 -- Jannik Ahlers <ahlers@univention.de>  Thu, 09 Mar 2023 14:29:49 +0100

univention-usercert (5.0.0-3) unstable; urgency=medium

  * feat: make script univention-certificate-user more user-friendly

 -- Jannik Ahlers <ahlers@univention.de>  Fri, 03 Mar 2023 08:26:08 +0100

univention-usercert (5.0.0-2) unstable; urgency=medium

  * fix: typo

 -- Jannik Ahlers <ahlers@univention.de>  Mon, 27 Feb 2023 18:40:33 +0100

univention-usercert (5.0.0-1) unstable; urgency=medium

  * feat: UCS 5 version bump

 -- Jannik Ahlers <ahlers@univention.de>  Mon, 19 Dec 2022 12:21:12 +0100

univention-usercert (4.2.0-6) unstable; urgency=low

  * Set certificates and location to read-only
  * Issue #14962

 -- Hendrik Peter <hpeter@univention.de>  Wed, 15 May 2019 12:05:52 +0200

univention-usercert (4.2.0-5) unstable; urgency=low

  * Adjusted Simple Authentication Account Tab Names
  * Issue #14962

 -- Hendrik Peter <hpeter@univention.de>  Wed, 27 Feb 2019 16:24:23 +0100

univention-usercert (4.2.0-4) unstable; urgency=low

  * Added certificates for Simple Authentication Accounts
  * Issue #14962

 -- Hendrik Peter <hpeter@univention.de>  Wed, 27 Feb 2019 15:45:02 +0100

univention-usercert (4.1.0-2) unstable; urgency=low

  * Bug #48061: UMC Error on Backup Server in computer Module
  * Issue #13287

 -- Alexander Ulpts <ulpts@univention.de>  Fri, 09 Nov 2018 10:43:51 +0100

univention-usercert (4.1.0-1) unstable; urgency=low

  * Copyright update and merged to 4.3. Issue #10456

 -- Alexander Ulpts <ulpts@univention.de>  Fri, 23 Mar 2018 10:33:48 +0100

univention-usercert (4.0.7-0) unstable; urgency=low

  * Copyright update and merged to 4.2. Issue #7484

 -- Andreas Peichert <peichert@univention.de>  Fri, 12 May 2017 12:26:06 +0200

univention-usercert (4.0.6-3) unstable; urgency=low

  * Bug #41829: Handle boolean ABI change

 -- Philipp Hahn <hahn@univention.de>  Thu, 28 Jul 2016 12:57:37 +0200

univention-usercert (4.0.6-2) unstable; urgency=low

  * Bug #40498: Fix UCS-4.1-2+213 incompatibility

 -- Philipp Hahn <hahn@univention.de>  Tue, 26 Jul 2016 15:44:41 +0200

univention-usercert (4.0.6-1) unstable; urgency=medium

  * Fixed import of base64 in WindowsCertificateHook.py - Issue #5109

 -- Michael Grandjean <grandjean@univention.de>  Wed, 04 May 2016 13:31:54 +0200

univention-usercert (4.0.5-1) unstable; urgency=medium

  * Fixed joinscript 32univention-windowscert.inst
  * Issue #3197

 -- Timo Denissen <denissen@univention.de>  Thu, 29 Oct 2015 15:10:37 +0100

univention-usercert (4.0.4-1) unstable; urgency=medium

  * Moved extended attribute "certificateDays" further down
  * Moved extended attribute "renewCertificateWindows" further down
  * Moved extended attribute "certificateDaysWindows" further down
  * Moved extended attribute "windowsCertificate" further down
  * Issue #3197

 -- Timo Denissen <denissen@univention.de>  Thu, 29 Oct 2015 14:37:42 +0100

univention-usercert (4.0.3-1) unstable; urgency=medium

  * Added hint for DER encoded certificate for uploading a certificate
  * Issue #3197

 -- Timo Denissen <denissen@univention.de>  Thu, 08 Oct 2015 09:49:20 +0200

univention-usercert (4.0.2-1) unstable; urgency=medium

  * Fixed handling of extension files
  * Issue #3273

 -- Timo Denissen <denissen@univention.de>  Mon, 05 Oct 2015 12:39:34 +0200

univention-usercert (4.0.1-2) unstable; urgency=medium

  * Fixed ssl/usercert/admingroup in univention-usercert.postinst to "DC Backup Hosts"
  * Fixed ssl/windowscert/admingroup in univention-windowscert.postinst to "DC Backup Hosts"
  * Issue #3176

 -- Timo Denissen <denissen@univention.de>  Wed, 16 Sep 2015 14:03:19 +0200

univention-usercert (4.0.1-1) unstable; urgency=low

  * fix default_bits and default_md in make-certificate-user.sh from upstream
  * Issue #1975

 -- Tobias Birkefeld <birkefeld@univention.de>  Wed, 12 Aug 2015 11:16:54 +0200

univention-usercert (4.0.0-2) unstable; urgency=low

  * Apply package update guidelines for UCS 4.0 - Issue #1173

 -- Michael Grandjean <grandjean@univention.de>  Mon, 16 Mar 2015 22:09:12 +0100

univention-usercert (4.0.0-1) unstable; urgency=low

  * Bump version for UCS 4.0 - Issue #1173

 -- Michael Grandjean <grandjean@univention.de>  Mon, 16 Mar 2015 21:01:24 +0100

univention-usercert (3.0.5-1) unstable; urgency=low

  * disbale listener on non master systems planio Issue #892

 -- Felix Botner <botner@univention.de>  Tue, 02 Sep 2014 09:39:41 +0200

univention-usercert (3.0.4-1) unstable; urgency=low

  * Corrected creation of CRL in make-certificate-user.sh
    Ticket#2014072321000147

 -- Michael Grandjean <grandjean@univention.de>  Wed, 23 Jul 2014 13:50:40 +0200

univention-usercert (3.0.3-1) unstable; urgency=low

  * Fork for customer LTBB until future distribution of userpki is clarified -
    Ticket#: 2013090321001557

 -- Michael Grandjean <grandjean@univention.de>  Fri, 22 Nov 2013 11:59:20 +0100

univention-usercert (3.0.1-6) unstable; urgency=low

  * added modrdn support Ticket #2013090321001557

 -- Felix Botner <botner@univention.de>  Fri, 22 Nov 2013 09:37:24 +0100

univention-usercert (3.0.1-4) unstable; urgency=low

  * fixed univention-usercert-expiry Ticket #2013090321001557

 -- Felix Botner <botner@univention.de>  Thu, 17 Oct 2013 12:26:59 +0200

univention-usercert (3.0.1-3) unstable; urgency=low

  * added ssl/windowscert/pkcs12/chain
    ssl/usercert/pkcs12/chain
  * added package univention-windowscert Ticket #2013090321001557

 -- Felix Botner <botner@univention.de>  Thu, 17 Oct 2013 12:04:52 +0200

univention-usercert (3.0.1-2) unstable; urgency=low


