## univention-usercert 7.0.1-1

=== debian/changelog ===
univention-usercert (7.0.1-1) unstable; urgency=low

  * Add possibility to add extendedKeyUsage to user certificate
    https://github.com/univention/cool-solutions/pull/9
  * chore: shfmt and update copyright

 -- Oliver Friedrich <friedrich@univention.de>  Tue, 30 Sep 2025 10:25:48 +0200

univention-usercert (7.0.0-2) unstable; urgency=low

  * fix: change rules implementation of ucr

 -- Jan Meier <jan.meier@univention.de>  Fri, 27 Jun 2025 18:58:54 +0200

univention-usercert (7.0.0-1) unstable; urgency=low

  * feat: UCS 5.2 version bump
  * remove python 2 compatibility
  * cleanup for Pre-Commit-Hooks

 -- Andreas Peichert <peichert@univention.de>  Mon, 31 Mar 2025 14:29:54 +0200
