=== debian/control ===
Source: univention-usercert
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper (>> 7),
 dh-python,
 python3-all,
 ucslint,
 univention-config-dev,

Package: univention-usercert
Architecture: all
Depends:
 python3-univention-directory-manager,
 univention-config,
 univention-directory-manager-tools,
 univention-ldap-usercert (= ${binary:Version}),
 univention-ssl,
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Description: UCS - usercert extension
 This package contains the configuration for the UCS
 usercert extension.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-windowscert
Architecture: all
Depends:
 univention-usercert (= ${binary:Version}),
 ${misc:Depends},
Description: UCS - windowscert extension
 This package contains the join script for the UCS
 usercert extension.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-ldap-usercert
Architecture: all
Depends:
 univention-config,
 univention-ldap-config,
Description: UCS - LDAP usercert configuration
 This package contains the configuration for the OpenLDAP
 server.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
