=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention SSL
 #  rules file for the debian package
 #
-# Copyright 2009-2021 Univention GmbH
+# Copyright 2009-2025 Univention GmbH
 #
 # http://www.univention.de/
 #
@@ -31,7 +31,6 @@
 # <http://www.gnu.org/licenses/>.
 
 override_dh_auto_install:
-	univention-install-config-registry
 	dh_auto_install
 
 override_dh_auto_test:
@@ -39,4 +38,4 @@
 	dh_auto_test
 
 %:
-	dh $@ --with python3
+	dh $@ --with ucr,python3
